View Issue Details

IDProjectCategoryView StatusLast Update
0006439Flow themeThemepublic2017-03-20 15:17
Reportercesnauskast 
PrioritynormalSeverityminorReproducibilityalways
Status resolvedResolutionfixed 
Product Version1.0.0-beta 
Target VersionFixed in Version1.0.0-beta.2 
Summary0006439: PAGE_INFO_CONTACT_THANKYOU1 and PAGE_INFO_CONTACT_THANKYOU2 not found
DescriptionTranslations PAGE_INFO_CONTACT_THANKYOU1 and PAGE_INFO_CONTACT_THANKYOU2 not available.
Steps To Reproduce1. open contact page https://xyz.de/kontakt/
2. provide data in contact form (name, mail, subject...)
3. submit contact form
4. you'll see message with: ERROR: Translation for PAGE_INFO_CONTACT_THANKYOU1 not found! EifelbienenERROR: Translation for PAGE_INFO_CONTACT_THANKYOU2 not found!
Additional InformationExpected behaviour:

Instead of error, you should see message with text, that is store in resource PAGE_INFO_CONTACT_THANKYOU1 e. g. Thank you for contacting us...

Actual behaviour:

Error message
TagsNo tags attached.

Relationships

has duplicate 0006432 closed Missing translations in contact.tpl 

Activities

heinrich.franz

2016-07-07 12:03

reporter   ~0011668

Already fixed in following commit https://github.com/OXID-eSales/flow_theme/commit/078c02bf05861a77c549d1e433c01c82188cc3cb

florian.auer

2016-07-11 08:53

reporter   ~0011676

Fixed via pull request